html {
  scroll-behavior: smooth;
}
/*----------------------------------------*/
/*  Top bar
/*----------------------------------------*/
.lp-top-bar{
	background-color: var(--E2B8AE);
	padding: 12px 0;
}
.lp-top-bar p{
	color: var(--000000);
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2em;
	text-align: center;
}
.lp-top-bar .lp-top-bar-link{
	font-weight: bold;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
@media (max-width: 1200px) {
	.lp-top-bar{
		padding: 10px 0;
	}
	.lp-top-bar p{
		font-size: 12px;
	}
}
@media (max-width: 1024px) {
	.lp-top-bar{
		padding: 8px 0;
	}
	.lp-top-bar p{
		font-size: 11px;
	}
}
@media (max-width: 767px) {
	.lp-top-bar{
		padding: 6px 0;
	}
}
/* Top Bar End*/

/*----------------------------------------*/
/*  Header
/*----------------------------------------*/
.lp-header{
	padding: 22px 0;
	background-color: var(--FFFFFF);
}
.lp-header .lp-header-row{
	gap: 10px;
}
.lp-header .lp-logo{}
.lp-header .lp-call-btn{
	padding: 7px 22px 7px 7px;
	min-width: auto;
	background-color: var(--212121);
	border: 1px solid var(--212121);
}
.lp-header .lp-call-btn:hover{
	color: var(--000000);
	background-color: var(--FFFFFF);
	border: 1px solid var(--DBA6AE);
}
@media (max-width: 1366px) {
	.lp-header {
	    padding: 18px 0;
	}
	.lp-header .lp-logo img{
		max-width: 340px;
	}
}
@media (max-width: 1200px) {
	.lp-header {
	    padding: 16px 0;
	}
	.lp-header .lp-logo img{
		max-width: 300px;
	}
}
@media (max-width: 991px) {
	.lp-header {
	    padding: 14px 0;
	}
	.lp-header .lp-logo img{
		max-width: 250px;
	}
}
@media (max-width: 767px) {
	.lp-header {
	    padding: 12px 0;
	}
	.lp-header .lp-logo img{
		max-width: 194px;
		vertical-align: middle;
	}
	.lp-header .lp-call-btn {
        font-size: 0;
        background: transparent;
        padding: 0;
        border: 0;
        gap: 0;
    }
    .lp-header .lp-call-btn:hover{
    	border: 0;
    }
    .lp-header .lp-call-btn .lp-call-icon{
    	background-color: var(--212121);
    }
    .lp-header .lp-call-btn .lp-call-icon svg path{
    	stroke: var(--FFFFFF);
    }
    .lp-header .lp-call-btn:hover .lp-call-icon{
    	background-color: var(--DBA6AE);
    }
}
@media (max-width: 575px) {}
/* Header End*/

/*----------------------------------------*/
/*  Hero Section
/*----------------------------------------*/
.lp-main{
	overflow: hidden;
}
.hero-section{
	padding: 32px 0 0 0;
	background-image: url('../images/hero-section-bg.webp');
	z-index: 1;
}
.hero-section::after {
    position: absolute;
    display: block;
    content: '';
    background-image: url('../images/hero-section-liner-shape.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    top: 8px;
    right: 10px;
    width: 31.719vw;
    height: 100%;
    max-height: 39.167vw;
    z-index: -1;
    pointer-events: none;
}
.hero-section .btn{
	max-width: 298px;
}
.hero-section .lp-hero-content{
	max-width: 35.521vw;
	min-width: 35.521vw;
	margin-top: 70px;
}
.hero-section .lp-hero-content h1{
	margin: 0 0 23px 0;
}
.hero-section .lp-hero-content p{
	margin: 0 0 57px 0;
	font-size: 24px;
	line-height: 1.66666666667em;
}
.hero-section .lp-hero-img{
	margin: 0 -21.5% 0 -14%;
	z-index: 1;
}
.hero-section .lp-hero-img img{
	width: 100%;
	height: auto;
}
.lp-book-form{
	min-width: 26.042vw;
	max-width: 26.042vw;
	margin-right: -4%;
	background-color: var(--FFFFFF);
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.2);
	border-radius: 30px;
	overflow: hidden;
	max-height: 725px;
	height: 100%;
	margin-top: 31px;
	z-index: 2;
	margin-bottom: 62px;
}
.lp-book-form .lp-book-header{
	background-color: var(--E2B8AE);
	padding: 29px 42px;
	text-align: center;
}
.lp-book-form .lp-book-header p{
	font-weight: 500;
	margin: 7px 0 0 0;
	font-size: 18px;
	line-height: 1.38888888889em;
}
.lp-book-form .lp-book-body{
	/* padding: 42px; */
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
    height: 100%;
    position: relative;
}
.lp-hero-logo{
	margin: 110px 0 72px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 20px 0 22px 0;
	overflow: hidden;
}
.logo-slider {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.logo-slider .swiper-slide {
  position: relative;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.swiper.slider-holder2 .swiper-wrapper .swiper-slide {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.logo-slider .swiper-slide img {  
  margin: 0 auto;
}
.hero-section .lp-hero-content .lp-hero-logo p{
	font-size: 18px;
	font-weight: 500;
	margin: 0;
	line-height: 1.55555555556em;
	min-width: 139px;
    padding-right: 20px;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    margin-right: 20px;
}
.lp-hero-mobile{
	display: none;
}
.lp-book-form .lp-book-body > div > div > iframe{
	width: 100%;
}
@media (min-width: 992px) {
	.lp-book-form .lp-book-body > div > div > iframe{
		overflow-y: scroll;
		height: calc(100% - 142px) !important;
		position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	}
}
@media (min-width: 1801px) and (max-width: 1900px) {
	.hero-section .lp-hero-content h1{
		font-size: 96px;
	}
}
@media (min-width: 1701px) and (max-width: 1800px) {
	.hero-section .lp-hero-content h1{
		font-size: 92px;
	}
}
@media (min-width: 1601px) and (max-width: 1700px) {
	.hero-section .lp-hero-content h1{
		font-size: 86px;
	}
}
@media (min-width: 1501px) and (max-width: 1600px) {
	.hero-section .lp-hero-content h1{
		font-size: 80px;
	}
}
@media (min-width: 1401px) and (max-width: 1500px) {
	.hero-section .lp-hero-content h1{
		font-size: 74px;
	}
	.hero-section .lp-hero-img {
	    margin: 0 -25% 0 -14%;
	}
}
@media (min-width: 1367px) and (max-width: 1400px) {
	.hero-section .lp-hero-content h1{
		font-size: 72px;
	}
	.hero-section .lp-hero-content p{
		font-size: 20px;
	}
}
@media (max-width: 1366px) {
	.hero-section .lp-hero-content h1{
		font-size: 64px;
		max-width: 420px;
	}
	.hero-section .lp-hero-content p{
		font-size: 19px;
		margin: 0 0 40px 0;
	}
	.lp-hero-logo{
		padding: 18px 0 20px 0;
	}
	.hero-section .lp-hero-img{
		max-width: 600px;
		height: auto;
		margin: 0 -18% 0 -14%;
	}
	.lp-hero-logo {
	    margin: 70px 0 32px 0;
	}
	.hero-section .lp-hero-content{
		min-width: 35vw;
		max-width: 35vw;
	}
	.lp-book-form{
		min-width: 400px;
		max-width: 400px;
		max-height: 100%;
		height: calc(100% - 60px);
		margin-bottom: 32px;
		margin-right: -2%;
	}
	.lp-book-form .lp-book-header{
		padding: 24px 30px;
	}
	.lp-book-form .lp-book-header h2{
		font-size: 28px;
	}
	/* .lp-book-form .lp-book-body{
		padding: 30px;
	} */
}
@media (max-width: 1200px) {
	.hero-section .lp-hero-content p,
	.lp-book-form .lp-book-header p{
		font-size: 16px;
	}
	.hero-section .lp-hero-content h1{
		font-size: 52px;
		max-width: 348px;
		margin: 0 0 18px 0;
	}
	.hero-section .lp-hero-content .lp-hero-logo p{
		min-width: 125px;
		font-size: 16px;
		padding-right: 16px;
		margin-right: 16px;
	}
	.hero-section .btn {
	    max-width: 242px;
	}
	.hero-section .lp-hero-img {
        max-width: 100%;
    }
    .lp-hero-logo {
        margin: 50px 0 22px 0;
    }
    .hero-section .lp-hero-content{
    	margin-top: auto;
    }
    .lp-book-form{
    	min-width: 350px;
    	max-width: 350px;
    	margin-right: 0;
    	height: calc(100% - 30px);
    }
    .lp-book-form .lp-book-header h2 {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
	.lp-book-form .lp-book-body > div{
		position: relative;
		overflow-y: auto;
		height: 100%;
		width: 100%;
	}
	.lp-hero-desktop{
		display: none;
	}
	.lp-hero-mobile{
		display: block;
	}
	.hero-section .lp-hero-content .lp-hero-logo p{
		font-size: 16px;
	}
	.hero-section .lp-hero-content p{
		font-size: 18px;
	}
	.lp-hero-logo,
	.hero-section::after{
		display: none;
	}
	.hero-section > .lp-container > .lp-row > .lp-col{
		flex-direction: column;
		align-items: start;
	}
	.hero-section .lp-hero-img{
		order: 1;
		margin: 0 auto;
		z-index: 1;
		position: relative;
	}
	.hero-section .lp-hero-content{
		order: 2;
		min-width: 100%;
		max-width: 490px;
		margin: -14vw auto 0;
		z-index: 1;
	}
	.hero-section .lp-hero-img::before {
	    position: absolute;
	    content: '';
	    top: auto;
        bottom: 0vw;
	    left: -250vw;
	    width: 500vw;
	    height: 38.648vw;
	    background: linear-gradient(180deg, rgba(249, 242, 241, 0) 2.65%, #F9F2F1 72.14%);
	    pointer-events: none;
	}
	.lp-book-form{
		order: 3;
		min-width: 100%;
        max-width: 490px;
        margin-inline: auto;
	}
}
@media (max-width: 767px) {
	.hero-section .btn{
		display: none;
	}
	.lp-book-form{
		margin-top: 0;
	}
	.hero-section .lp-hero-content{
		margin: -15vw auto 0;
	}
	.hero-section .lp-hero-content h1{
		font-size: 48px;
	}
	.hero-section .lp-hero-content p{
		font-size: 16px;
		margin: 0 0 112px 0;
	}
	.lp-book-form .lp-book-header{
		padding: 17px 24px 12px;
	}
	/* .lp-book-form .lp-book-body{
		padding: 20px 21px;
	} */
}
@media (max-width: 640px) {
	.hero-section .lp-hero-content{
		margin: -20vw auto 0;
	}
}
@media (max-width: 575px) {
	.hero-section .lp-hero-content{
		margin: -25vw auto 0;
	}
}
@media (max-width: 370px) {
	.hero-section .lp-hero-content h1{
		max-width: 265px;
		font-size: 38px;
		margin: 0 0 10px 0;
	}
}
/* Hero Section End*/

/*----------------------------------------*/
/*  Surgical Outcomes Section
/*----------------------------------------*/
.lp-surgical{
	position: relative;
	z-index: 1;
}
.lp-surgical::before{
	position: absolute;
	content: '';
	left: 0;
	top: 5.938vw;
	background-image: url('../images/surgical-outcomes-shape.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 38.802vw;
	height: 36.146vw;
	z-index: -1;
	pointer-events: none;
}
.lp-surgical-slider{
	margin: 28px 0 0 0;
}
.lp-surgical-slider .surgical-slider{
	margin: 0 -72px;
}
.lp-swiper .swiper-wrapper{
  	transition-timing-function : linear;
}
.lp-surgical-slider .swiper-slide{
	padding: 22px;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box{
	background-color: var(--FFFFFF);
	border-radius: 15px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
	padding: 10px;
	overflow: hidden;
	cursor: pointer;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-slide-img{
	overflow: hidden;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-slide-img::after{
	position: absolute;
	content: '';
	width: 100%;
	height: calc(5vw + 13px);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	backdrop-filter: blur(2px);
	top: auto;
	left: 0;
	bottom: 0;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box img{
	margin-top: -50px;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 11;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span{
	padding: 10px 12px;
	text-transform: uppercase;
	font-size: 16px;
    line-height: 20px;
    font-weight: bold;
	color: var(--FFFFFF);
	background-color: var(--E2B8AE);
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-before{
	border-top-right-radius: 10px;
}
.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-after{
	border-top-left-radius: 10px;
}
@media (max-width: 1200px) {
	.lp-surgical-slider .swiper-slide {
	    padding: 22px 16px;
	}
	.lp-surgical-slider{
		margin: 18px 0 0 0;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span{
		padding: 8px 10px;
		font-size: 14px;
	    line-height: 18px;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-before{
		border-top-right-radius: 8px;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-after{
		border-top-left-radius: 8px;
	}
}
@media (max-width: 767px) {
	.lp-surgical-slider .swiper-slide {
	    padding: 22px 11px;
	}
	.lp-surgical-slider{
		margin: 8px 0 0 0;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span{
		padding: 6px 8px;
		font-size: 12px;
	    line-height: 14px;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-before{
		border-top-right-radius: 6px;
	}
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span.swiper-btn-after{
		border-top-left-radius: 6px;
	}
}
@media (max-width: 575px) {
	.lp-surgical-slider .swiper-slide .swiper-slide-box .swiper-btn span{
		font-size: 10px;
	    line-height: 12px;
	}
}
/* Surgical Outcomes Section End*/

/*----------------------------------------*/
/*  Member Section
/*----------------------------------------*/
.lp-member{
	padding: 78px 0 0 0;
}
.lp-member h2{
	max-width: 966px;
	margin: 0 auto;
}
.lp-member .lp-member-content{
	margin: 54px auto 0;
	gap: 57px;
	max-width: 1182px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.lp-member-content .lp-member-box{
	position: relative;
}
.lp-member-box .lp-member-box-info {
	display: flex;
	align-items: center;
    flex-direction: column;
    justify-content: space-between;
    max-width: 146px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    gap: 12px;
}
.lp-member-box .lp-member-box-info p{
	font-size: 14px;
    line-height: 1.57142857143em;
    font-weight: 600;
}
@media (min-width: 1367px) {
	.lp-member-content .lp-member-box.lp-member-one .lp-member-box-info{
		gap: 15px;
	}
	.lp-member-content .lp-member-box.lp-member-two .lp-member-box-info{
		gap: 21px;
	}
	.lp-member-content .lp-member-box.lp-member-three .lp-member-box-info{
		gap: 12px;
	}
	.lp-member-content .lp-member-box.lp-member-four .lp-member-box-info{
		gap: 17px;
	}
}
@media (max-width: 1366px) {
	.lp-member{
		padding: 68px 0 0 0;
	}
	.lp-member .lp-member-content{
		margin: 44px 0 0 0;
	}
	.lp-member .lp-member-content{
		gap: 42px;
	}
}
@media (max-width: 1200px) {
	.lp-member{
		padding: 58px 0 0 0;
	}
	.lp-member .lp-member-content{
		margin: 40px 0 0 0;
	}
	.lp-member .lp-member-content{
		gap: 36px;
		grid-template-columns: 1fr 1fr;
		max-width: max-content;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 991px) {
	.lp-member{
		padding: 48px 0 0 0;
	}
	.lp-member .lp-member-content{
		margin-top: 34px;
	}
	.lp-member .lp-member-content{
		gap: 34px 24px;
	}
}
@media (max-width: 767px) {
	.lp-member{
		padding: 38px 0 0 0;
	}
	.lp-member .lp-member-content{
		margin-top: 24px;
	}
	.lp-member .lp-member-content{
		gap: 30px 20px;
	}
	.lp-member-box .lp-member-box-info p {
	    font-size: 12px;
	    line-height: 1.4;
	}
	.lp-member-box .lp-member-box-info{
		max-width: 104px;
	}
	.lp-member-content .lp-member-box.lp-member-one .lp-member-box-info img{
		max-width: 80px;
	}
	.lp-member-content .lp-member-box.lp-member-two .lp-member-box-info img{
		max-width: 78px;
	}
	.lp-member-content .lp-member-box.lp-member-three .lp-member-box-info img{
		max-width: 88px;
	}
	.lp-member-content .lp-member-box.lp-member-four .lp-member-box-info img{
		max-width: 56px;
	}
}
@media (max-width: 575px) {
	.lp-member{
		padding: 28px 0 0 0;
	}
	.lp-member .lp-member-content{
		gap: 28px 18px;
	}
	.lp-member-box .lp-member-box-info p {
	    font-size: 10px;
	}
}
@media (max-width: 480px) {
    .lp-member .lp-member-content {
        gap: 26px 16px;
    }
}
@media (max-width: 374px) {
	.lp-member-box .lp-member-box-info{
		gap: 6px;
	}
	.lp-member-box .lp-member-box-info p {
        font-size: 8px;
        line-height: 1.2;
    }
    .lp-member-box .lp-member-box-info {
        max-width: 81px;
    }
    .lp-member-content .lp-member-box.lp-member-one .lp-member-box-info img{
    	max-width: 70px;
    }
    .lp-member-content .lp-member-box.lp-member-two .lp-member-box-info img{
    	max-width: 68px;
    }
    .lp-member-content .lp-member-box.lp-member-three .lp-member-box-info img{
    	max-width: 78px;
    }
    .lp-member-content .lp-member-box.lp-member-four .lp-member-box-info img{
    	max-width: 46px;
    }
}
/* Member Section End*/

/*----------------------------------------*/
/*  Profile Section
/*----------------------------------------*/
.lp-profile{
	position: relative;
	background-color: var(--F9F2F1);
	z-index: 1;
}
.lp-profile::before{
	position: absolute;
	content: '';
	background-image: url('../images/dr-mohaghegh-dark-logo-shade.svg');
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	top: auto;
	bottom: 50px;
	z-index: -1;
	width: 67.188vw;
	height: 45.469vw;
	pointer-events: none;
}
.lp-profile h2{
	max-width: 1053px;
    margin: 0 auto;
    text-align: center;
}
.lp-profile h2 span{
	background-color: var(--E2B8AE);
    color: var(--FFFFFF);
    border-radius: 5px;
    padding: 0 10px 0 20px;
    outline: 2px solid var(--F9F2F1);
    outline-offset: -2px;
}
.lp-profile-content{
	gap: 5.286vw;
	margin: 54px 0 0 0;
}
.lp-profile-img{
	max-width: 705px;
	width: 100%;
	margin-bottom: -40px;
}
.lp-profile-img img{
	margin-left: 30px;
}
.lp-profile-info{
	max-width: 600px;
	width: 100%;
}
.lp-profile-info-btn{
	margin-top: 41px;
	max-width: 244px;
}
.lp-profile-info-title{
	font-size: 20px;
	margin: 21px 0;
	font-weight: 600;
	line-height: 1.77777777778em;
}
.lp-profile-info p strong{
	font-weight: 600;
}
.lp-profile-info .lp-registered{
	margin: 0 0 52px 0;
	font-size: 20px;
	line-height: 2em;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	background-color: var(--FFFFFF);
	display: block;
	padding: 10px;
	text-align: center;
}
@media (max-width: 1366px) {
	.lp-profile h2 {
	    max-width: 880px;
	}
	.lp-profile-content {
	    gap: 30px;
	    align-items: flex-start;
	}
	.lp-profile-img img {
	    margin-left: 0;
	}
	.lp-profile-info .lp-registered {
	    margin: 0 0 42px 0;
	}
	.lp-profile::before{
		height: 62vw;
	}
}
@media (max-width: 1200px) {
	.lp-profile h2 {
	    max-width: 800px;
	}
	.lp-profile-info-btn{
		margin-top: 36px;
	}
	.lp-profile-info .lp-registered{
		margin: 0 0 42px 0;
		font-size: 18px;
	}
	.lp-profile-content{
		margin: 46px 0 0 0;
	}
	.lp-profile::before{
		height: 69vw;
	}
}
@media (max-width: 1024px) {
	.lp-profile-content{
		flex-wrap: wrap;
	}
	.lp-profile-img{
		max-width: 100%;
		margin-bottom: 0;
		text-align: center;
	}
	.lp-profile-info {
    	max-width: 100%;
    }
    .lp-profile::before {
        width: 100%;
        height: 100%;
        top: 17vw;
        bottom: auto;
    }
}
@media (max-width: 991px) {
	.lp-profile-info-title{
		font-size: 18px;
	}
	.lp-profile-content{
		margin: 42px 0 0 0;
	}
	.lp-profile::before{
		top: 23vw;
	}
}
@media (max-width: 767px) {
	.lp-profile h2 span{
		white-space: nowrap;
	}
	.lp-profile-info .lp-registered{
		margin: 0 0 30px 0;
		font-size: 16px;
		line-height: 24px;
	}
	.lp-profile-info-btn{
		margin-top: 30px;
		max-width: 335px;
	}
	.lp-profile-content{
		margin: 38px 0 0 0;
	}
	.lp-profile::before {
	    top: 186px;
	    background-image: url('../images/dr-mohaghegh-dark-logo-mobile-shade.svg');
	}
	.lp-profile-img{
		margin-bottom: -20px;
	}
}
@media (max-width: 575px) {
	.lp-profile::before {
	    top: 230px;
	}
}
@media (max-width: 480px) {
	.lp-profile h2 {
	    max-width: 318px;
	}
	.lp-profile::before {
	    top: 299px;
	}
}
@media (max-width: 372px) {
	.lp-profile h2 {
	    max-width: 265px;
	}
	.lp-profile h2 span {
	    white-space: pre-wrap;
	    width: 100%;
	    display: inline-block;
	    padding: 3px 0;
	}
	.lp-profile::before {
	    top: 336px;
	}
}

/*----------------------------------------*/
/*  Our Services
/*----------------------------------------*/
.lp-our-services{
	position: relative;
	background-color: var(--FFFFFF);
	z-index: 1;
}
.lp-our-services::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	background-image: url('../images/our-services-icon.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 19.063vw;
	height: 30.365vw;
	pointer-events: none;
}
.lp-tab-our-services{
	margin-top: 50px;
}
.tab-box {
    display: none;
}
.tab-box > div{
	gap: 110px;
}
.tab-teaser{
	margin: 0 auto;
}
.tab-menu ul li a {
    width: 138px;
    background: var(--FFFFFF);
    border: 1px solid rgba(0, 0, 0, 0.12);
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    padding: 9px;
    color: var(--212121);
    font-weight: 700;
    transition: all 0.4s;
}
.tab-menu ul li:first-child a{
	border-radius: 100px 0 0 100px;
}
.tab-menu ul li:last-child a{
	border-radius: 0 100px 100px 0;
}
.tab-menu ul li a.active{
	box-shadow: -3px 3px 8px rgba(0, 0, 0, 0.45);
	color: var(--B09FCE);
}
.tab-menu{
	margin: 0 0 60px 0;
}
.tab-content-title{
	margin: 26px 0 0 0;
	font-size: 20px;
	line-height: 2em;
	font-weight: 600;
	font-family: var(--montserrat);
	color: var(--212121);
	text-align: center;
}
@media (max-width: 1366px) {
	.tab-menu{
		margin: 0 0 52px 0;
	}
	.lp-our-services .tab-box > div {
	    gap: 72px;
	}
}
@media (max-width: 1200px) {
	.tab-content-title{
		margin: 24px 0 0 0;
		font-size: 18px;
	}
	.lp-our-services .tab-box > div {
	    gap: 36px;
	}
}
@media (max-width: 1024px) {
	.lp-tab-our-services{
		margin-top: 40px;
	}
	.tab-menu{
		margin: 0 0 46px 0;
	}
	.lp-our-services .tab-box > div {
	    gap: 32px;
	    flex-wrap: wrap;
	}
	.tab-content-title{
		margin: 22px 0 0 0;
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.lp-our-services .tab-box > div {
	    gap: 30px 60px;
	}
}
@media (max-width: 767px) {
	.lp-tab-our-services{
		margin-top: 30px;
	}
	.tab-menu{
		margin: 0 0 42px 0;
	}
	.tab-menu ul li a {
		font-size: 14px;
    	width: 84px;
    }
    .tab-content-title{
    	margin: 20px 0 0 0;
    	font-size: 15px;
    }
    .lp-our-services .tab-box > div {
        gap: 30px 36px;
    }
    .lp-our-services .tab-box .tab-content img{
    	max-width: 100px;
    }
}
@media (max-width: 575px) {
	.lp-our-services .tab-box > div {
	    gap: 24px 36px;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	}
}
@media (max-width: 400px) {
	.tab-menu ul li a {
	    width: 66px;
	    padding: 9px 6px;
	}
}

/*----------------------------------------*/
/*  Surgical Outcomes with Dr. Mohaghegh
/*----------------------------------------*/
.lp-tab-gallery{
	position: relative;
	z-index: 1;
	background-color: var(--F9F2F1);
	overflow: hidden;
}
.lp-tab-gallery::before{
	position: absolute;
	content: '';
	pointer-events: none;
	top: 25%;
	left: 1%;
	width: 36.458vw;
	height: 36.146vw;
	background-image: url('../images/surgical-outcomes-bg.svg');
	background-repeat: no-repeat;
	background-size: contain;
}
.lp-tab-gallery .swiper-slide{
	padding: 22px;
}
.lp-tab-gallery .swiper-slide .after-before-box{
	background-color: var(--FFFFFF);
    border-radius: 15px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
    padding: 10px;
    overflow: hidden;
    padding: 10px;
}
.lp-tab-gallery .swiper-slide .after-before-box .swiper-slide-img {
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-radius: 5px;
}
.lp-tab-gallery .swiper-slide .after-before-box .swiper-slide-img::after {
    position: absolute;
    content: '';
    width: 100%;
    height: calc(5vw + 13px);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    backdrop-filter: blur(2px);
    top: auto;
    left: 0;
    bottom: 0;
}
.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn{
	position: absolute;
	top: auto;
	bottom: 0;
	height: 40px;
    width: 100%;
    z-index: 1;
}
.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after,
.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
	position: absolute;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.25em;
	color: var(--FFFFFF);
	background-color: var(--E2B8AE);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 12.5px;
	bottom: -1px;
}
.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
	content: 'Before';
	border-top-right-radius: 10px;
	left: 0;
}
.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after{
	content: 'After';
	border-top-left-radius: 10px;
	right: 0;
}
.lp-tab-gallery-slider{
	margin: 37px 0 0 0;
}
.lp-tab-gallery .tab-menu{
	margin: 0 0 32px 0;
}
@media (max-width: 1366px) {
	.lp-tab-gallery-slider{
		margin: 32px 0 0 0;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after,
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		font-size: 14px;
		padding: 8px 10px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		border-top-right-radius: 8px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after{
		border-top-left-radius: 8px;
	}
}
@media (max-width: 1200px) {
	.lp-tab-gallery-slider{
		margin: 28px 0 0 0;
	}
	.lp-tab-gallery .tab-menu{
		margin: 0 0 30px 0;
	}
	.lp-tab-gallery .swiper-slide{
		padding: 16px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box{
		padding: 8px;
		border-radius: 8px;
	}
}
@media (max-width: 991px) {
	.lp-tab-gallery-slider{
		margin: 24px 0 0 0;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after,
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		font-size: 12px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		border-top-right-radius: 7px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after{
		border-top-left-radius: 7px;
	}
}
@media (max-width: 767px) {
	.lp-tab-gallery-slider{
		margin: 22px 0 0 0;
	}
	.lp-tab-gallery .tab-menu{
		margin: 0 0 29px 0;
	}
	.lp-tab-gallery .swiper-slide{
		padding: 11px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box{
		padding: 6px;
		border-radius: 6px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box{
		box-shadow: 0px 2.0202px 10.101px rgba(0, 0, 0, 0.15);
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after,
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		font-size: 10px;
		padding: 6px 8px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::before{
		border-top-right-radius: 6px;
	}
	.lp-tab-gallery .swiper-slide .after-before-box .after-before-btn::after{
		border-top-left-radius: 6px;
	}
	.lp-tab-gallery::before{
		width: 59.458vw;
		height: 58.146vw;
		top: auto;
		bottom: 0;
		background-image: url('../images/surgical-outcomes-mobile-bg.svg');
	}
}
/* Surgical Outcomes with Dr. Mohaghegh End*/

/*----------------------------------------*/
/*  Research & Publications
/*----------------------------------------*/
.lp-research{
	position: relative;
	background-color: var(--FFFFFF);
	overflow: hidden;
	z-index: 1;
}
.lp-research::after{
	pointer-events: none;
	position: absolute;
	content: '';
	top: auto;
	right: 31px;
	bottom: 9vw;
	width: 32.552vw;
	height: 43.229vw;
	background-image: url('../images/your-journey-liner-shape.svg');
	background-repeat: no-repeat;
	background-size: contain;
}
.lp-research .img-fluid{
	border-radius: 10px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	max-width: 436px;
	width: 100%;
	margin: 0 -192px 0 0;
	position: relative;
	z-index: 1;
}
.research-publications{
	position: relative;
	border-radius: 15px;
	background-color: var(--F9F2F1);
	padding: 120px 110px 120px 296px;
	max-width: 1155px;
	width: 100%;
}
.research-publications h2{
	margin: 0 0 27px 0;
	font-size: 50px;
}
.research-publications p{
	margin: 0 0 24px 0;
}
.research-publications *:last-child{
	margin: 0;
}

/*  */
.lp-research .video-slider-wrap {
  position: relative;
  padding: 30px 0;
  margin: 0 -22px;
}
.lp-research .videoSwiper .swiper-slide {
  padding: 22px; 
}
.lp-research .video-card {
  position: relative;
  padding: 10px;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
  background: var(--FFFFFF);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
}
.lp-research .video-card video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border-radius: 10px;
}
.lp-research .play-btn {
    position: absolute;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    background: rgba(0, 0, 0, 0.14);
}
.lp-research .play-btn::before{
	position: absolute;
	content: '';
	width: 54px;
	height: 54px;
	background: rgba(0, 0, 0, 0.4);
	backdrop-filter: blur(2px);
	border-radius: 50%;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.lp-research .play-btn svg{
	position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 0 0 -2px;
}
.lp-research .swiper-button-prev,
.lp-research .swiper-button-next {
  color: #ff5e87;
  background: #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  box-shadow: 0 8px 18px rgba(0,0,0,0.1);
  transition: 0.4s;
}
.lp-research .swiper-button-prev rect,
.lp-research .swiper-button-next rect,
.lp-research .swiper-button-prev path,
.lp-research .swiper-button-next path {
  transition: 0.4s;
}
.lp-research .swiper-button-next:after, 
.lp-research .swiper-button-prev:after{
	display: none;
}
.lp-research .swiper-button-prev{
	left: -68px;
}
.lp-research .swiper-button-next {
	right: -68px;
}
.lp-research .swiper-button-prev:hover svg rect,
.lp-research .swiper-button-next:hover svg rect{
	fill: var(--DBA6AE);
}
.lp-research .swiper-button-prev:hover svg path,
.lp-research .swiper-button-next:hover svg path{
	stroke: var(--FFFFFF);
}
.journey-slider .btn {
    background: linear-gradient(90deg, #F9CE34 0%, #EE2A7B 50%, #6228D7 100%);
    border-radius: 40px;
    max-width: 208px;
    min-width: 208px;
    width: 100%;
    line-height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 14px;
    border: 0;
    transition: 0.4s;
    text-transform: capitalize;
    font-size: 16px;
    gap: 12px;
}
.journey-slider .btn:hover{
	border: 0;
	background: linear-gradient(90deg, #6228D7 0%, #EE2A7B 50%, #F9CE34 100%);
}
@media (max-width: 1366px) {
	.research-publications{
		padding: 90px 80px 90px 266px;
	}
	.research-publications h2{
		font-size: 42px;
	}
	.lp-research .swiper-button-prev{
		left: -5px;
	}
	.lp-research .swiper-button-next {
		right: -5px;
	}
}
@media (max-width: 1200px) {
	.lp-research .video-slider-wrap {
	  	margin: 0 -18px;
	  	padding: 40px 0;
	}
	.lp-research .videoSwiper .swiper-slide {
	  	padding: 22px 18px; 
	}
	.lp-research .img-fluid{
		max-width: 300px;
		margin: 0 -150px 0 0;
	}
	.research-publications {
	    padding: 50px 30px 50px 180px;
	}
	.research-publications h2{
		font-size: 36px;
	}
}
@media (max-width: 991px) {
	.lp-research .video-slider-wrap {
	  padding: 18px 0;
	}
	.lp-research .video-card{
		padding: 8px;
		border-radius: 14px;
	}
	.lp-research .video-card video{
		border-radius: 8px;
	}
	.lp-research .play-btn{
		width: 60px;
		height: 60px;
	}
	.lp-research .play-btn::before{
		width: 44px;
		height: 44px;
	}
}
@media (max-width: 767px) {
	.research-publications {
        padding: 50px 0 172px;
        border-radius: 0;
    }
	.research-publications h2{
		margin: 0 0 24px 0;
		font-size: 28px;
	}
	.journey-slider h2{
		max-width: 219px;
		text-align: left;
	}
	.lp-research .lp-col > div{
		flex-direction: column-reverse;
		gap: 0;
	}
	.lp-research .img-fluid {
	    max-width: 100%;
	    margin: -120px 0 0 0;
	}
	.research-publications::before,
	.research-publications::after{
		position: absolute;
		content: '';
		pointer-events: none;
		background-color: var(--F9F2F1);
		width: 100%;
        height: 100%;
        top: 0;
        z-index: -1;
	}
	.research-publications::before{
		left: -50%;
	}
	.research-publications::after{
		right: -50%;
	}
	.lp-research .videoSwiper .swiper-slide {
	    padding: 22px 12px;
	}
	.lp-research .video-slider-wrap {
	  padding: 0px 0 18px;
	}
	.lp-research .video-card{
		padding: 6px;
		border-radius: 12px;
	}
	.lp-research .video-slider-wrap {
	  	margin: 0 -12px;
	}
	.lp-research .swiper-button-prev, 
	.lp-research .swiper-button-next{
		position: absolute;
	    top: -24px;
	    right: 20px;
	    width: 35px;
	    height: 35px;
	}
	.lp-research .swiper-button-prev{
		left: auto;
		right: 64px;
	}
}
@media (max-width: 375px) {
	.journey-slider h2 {
	    max-width: 160px;
	}
	.lp-research .swiper-button-prev, 
	.lp-research .swiper-button-next{
		top: -32px;
	}
	.journey-slider .btn {
		font-size: 14px;
		padding: 8px;
		max-width: 166px;
		min-width: 166px;
		margin: 0;
	}
	.journey-slider .btn svg{
		width: 20px;
	}
}
/* Research & Publications End*/

/*----------------------------------------*/
/*  Ready to Take the next step?
/*----------------------------------------*/
.lp-next-step{
	background: linear-gradient(175.69deg, #F8F1EF 16.16%, rgba(248, 241, 239, 0) 56.83%);
}
.lp-next-step-info{
	width: 48%;
	gap: 4%;
	max-width: 589px;
}
.lp-next-step-left{
	max-width: 633px;
}
.lp-next-step-info h2{
	margin: 0 0 30px 0;
}
.lp-next-step-info p{
	font-size: 20px;
}
.lp-next-step-info .btn{
	padding: 16px;
}
.lp-next-step-info .lp-call-btn{
	padding: 9px 22px 10px 7px;
	min-width: auto;
    color: var(--000000);
    background-color: var(--FFFFFF);
    border: 1px solid var(--DBA6AE);
    transition: 0.4s;
}
.lp-next-step-info .lp-call-btn .btn-white {
    background-color: var(--DBA6AE);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
    transition: 0.4s;
}
.lp-next-step-info .lp-call-btn .btn-white svg path {
    stroke: var(--FFFFFF);
    transition: 0.4s;
}
.lp-next-step-info .lp-call-btn:hover{
	color: var(--FFFFFF);
	background-color: var(--000000);
	border: 1px solid var(--000000);
}
.lp-next-step-info .lp-call-btn:hover .btn-white {
    background-color: var(--FFFFFF);
}
.lp-next-step-info .lp-call-btn:hover .btn-white svg path {
    stroke: var(--000000);
}
.lp-next-step-info .lp-next-step-bottom{
	gap: 12px;
}
.lp-next-step-box{
	margin: 70px 0 0 0;
}
.lp-next-step-box .image-row {
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.lp-next-step-box .img-box {
    max-width: 224px;
    height: 395px;
    overflow: hidden;
    width: 100%;
}
.lp-next-step-box .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 15px;
}
.lp-next-step-box .img-box.img-box-one{
	max-width: 283px;
}
.lp-next-step-box .img-box.img-box-four{
	max-width: 521px;
}
.lp-next-step-box .img-box.img-box-three > div{
	gap: 30px;
	height: 100%;
}
.lp-next-step-top .lp-mobile{
	display: none;
}
.lp-next-step-top .lp-next-step-info.lp-desktop{
	display: block;
}
@media (max-width: 1200px) {
	.lp-next-step-top {
        flex-direction: column;
    }
    .lp-next-step-top .lp-next-step-info{
    	width: 100%;
    	max-width: 100%;
    }
    .lp-next-step-top .lp-mobile{
    	display: block;
    	margin: 17px 0 30px;
    }
    .lp-next-step-top .lp-next-step-info.lp-desktop{
    	display: none;
    }
	.lp-next-step-info h2{
		margin: 0 0 24px 0;
		font-size: 42px;
	}
	.lp-next-step-info p{
		font-size: 18px;
	}
}
@media (max-width: 991px) {
	.lp-next-step-box{
		margin: 60px 0 0 0;
	}
	.lp-next-step-box .image-row{
		flex-wrap: wrap;
		gap: 20px;
	}
	.lp-next-step-box .img-box.img-box-one {
	    max-width: 48%;
	    height: auto;
	}
	.lp-next-step-box .img-box.img-box-three > div {
	    gap: 20px;
	}
	.lp-next-step-box .img-box.img-box-three{
		width: 36%;
	}
	.lp-next-step-box .img-box.img-box-four{
		width: 60%;
	}
}
@media (max-width: 767px) {
	.lp-next-step-info h2{
		margin: 0 0 18px 0;
		font-size: 38px;
	}
	.lp-next-step-info p{
		font-size: 16px;
	}
	.lp-next-step-box{
		margin: 50px 0 0 0;
	}
	.lp-next-step-box .image-row,
	.lp-next-step-box .img-box.img-box-three > div{
		gap: 8px;
	}
	.lp-next-step-info .lp-next-step-bottom {
	    flex-direction: column;
	    align-items: self-start;
	}
	.lp-next-step-info .lp-next-step-bottom > span{
		display: none;
	}
	.lp-next-step-info .btn {
		width: 100%;
		max-width: 355px;
		height: 44px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
	.lp-next-step-info .lp-next-step-bottom .btn-icon{
		width: 32px;
		height: 32px;
	}
}
/* Ready to Take the next step? End*/

/*----------------------------------------*/
/*  Contact form
/*----------------------------------------*/
.lp-form{
	margin: 50px 0 0 0;
}
.lp-form > div > div > iframe{
	min-height: 948px;
}
@media (max-width: 1024px) {
	.lp-form{
		margin: 40px 0 0 0;
	}
}
@media (max-width: 767px) {
	.lp-form{
		margin: 30px 0 0 0;
	}
	.lp-form > div > div > iframe {
	    min-height: 1122px;
	}
}
@media (max-width: 520px) {
	.lp-form > div > div > iframe {
        min-height: 1168px;
    }
}
@media (max-width: 430px) {
	.lp-form > div > div > iframe {
        min-height: 1302px;
    }
}
@media (max-width: 400px) {
	.lp-form > div > div > iframe {
        min-height: 1350px;
    }
}
/* Contact form End*/

/*----------------------------------------*/
/*  Map
/*----------------------------------------*/
.lp-map .map-wrapper {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}
.lp-map .map-img {
    width: 100%;
    height: auto;
    display: block;
}
.lp-map .map-tooltip {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%, -55%);
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    padding: 26px 30px;
    width: 294px;
    border-radius: 10px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
}
.lp-map .map-tooltip::after {
    content: "";
    position: absolute;
    left: auto;
    right: -12px;
    top: 50%;
    transform: translateY(-50%) rotate(-180deg);
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid rgba(0, 0, 0, 0.85);
}
.lp-map .map-tooltip h4 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 8px;
    font-weight: 500;
    color: var(--E2B8AE);
    font-family: var(--montserrat);
}
.lp-map .map-tooltip hr{
	border: 1px dashed rgba(255, 255, 255, 0.12);
	margin: 26px 0;
}
.lp-map .map-tooltip p {
    font-size: 16px;
    line-height: 1.875em;
    margin-bottom: 0;
}
.lp-map {
	min-height: 454px;
}
.lp-map .map-img {
    min-height: 454px;
    object-fit: cover;
}
@media (max-width: 767px) {
	.lp-map {
		min-height: 230px;
	}
	.lp-map .map-img {
	    min-height: 230px;
	    object-position: center;
	}
    .lp-map .map-tooltip {
        width: 188px;
        padding: 12px;
    }
    .lp-map .map-tooltip h4 {
	    font-size: 10px;
	    margin-bottom: 6px;
	}
	.lp-map .map-tooltip hr {
	    margin: 10px 0;
	}
	.lp-map .map-tooltip p {
	    font-size: 12px;
	    line-height: 1.3;
	}
	.lp-map .map-tooltip::after{
		right: -8px;
		border-top: 8px solid transparent;
	    border-bottom: 8px solid transparent;
	    border-right: 8px solid rgba(0, 0, 0, 0.85);
	}
}
@media (max-width: 420px) {
	.lp-map {
		min-height: 190px;
	}
	.lp-map .map-img {
	    min-height: 190px;
	    object-position: 45%;
	}
	.lp-map .map-tooltip{
		transform: translate(-86%, -54%);
	}
	.lp-map .map-tooltip {
        width: 164px;
    }
    .lp-map .map-tooltip h4 {
        margin-bottom: 2px;
    }
    .lp-map .map-tooltip p {
        font-size: 10px;
    }
}
/* Map End*/

/*----------------------------------------*/
/*  Footer
/*----------------------------------------*/
.lp-footer{
	background-color: var(--E2B8AE);
	padding: 68px 0 32px 0;
	z-index: 1;
}
.lp-footer a{
	display: inline-block;
}
.lp-footer ul {
    position: absolute;
    top: 5px;
    display: flex;
    width: calc(100% - 40px);
    align-items: center;
    justify-content: space-between;
    z-index: 1;
}
.lp-footer svg{
	vertical-align: top;
}
.lp-footer .footer-logo{
	z-index: 2;
	position: relative;
	display: flex;
    justify-content: center;
    width: 27%;
    margin: 0 auto;
}
.lp-footer .risk-disclaimer{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: var(--212121);
	margin-top: 28px;
	text-transform: capitalize;
	border-bottom: 1px solid rgba(0, 0, 0, 0.18);
	display: inline-block;
	margin-inline: auto;
}
.lp-footer .lp-copyright{
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	border-top: 1px solid rgba(178, 120, 106, 0.4);
	margin: 34px 0 0 0;
	padding: 32px 0 0 0;
}
.lp-footer ul li a svg rect,
.lp-footer ul li a svg path{
	transition: 0.4s; 
}
.lp-footer ul li a:hover svg rect{
	fill: var(--000000);
}
.lp-footer ul li a:hover svg path{
	fill: var(--FFFFFF);
}
@media (max-width: 1200px) {
	.lp-footer{
		background-color: var(--E2B8AE);
		padding: 48px 0 24px 0;
	}
}
@media (max-width: 991px) {
	.lp-footer .lp-copyright {
	    font-size: 14px;
	}
}
@media (max-width: 767px) {
	.lp-footer{
		background-color: var(--E2B8AE);
		padding: 50px 0 16px 0;
	}
	.lp-footer ul {
	    position: relative;
	    top: auto;
	    width: auto;
	    justify-content: center;
	    gap: 8px;
	    margin: 22px 0 0 0;
	}
	.lp-footer .footer-logo{
		width: 100%;
	}
	.lp-footer .footer-logo img{
		max-width: 262px;
	}
	.lp-footer .risk-disclaimer{
		margin-top: 18px;
	}
	.lp-footer .lp-copyright{
		margin: 28px 0 0 0;
		padding: 15px 0 0 0;
	}
	.lp-footer .lp-copyright {
	    font-size: 12px;
	}
}
/* Footer End*/